[DM-Xiao UTUIDataProvider_MapInfo]
MapName=DM-Xiao
FriendlyName=Xiao
PreviewImageMarkup=<Images:DM-Xiao.MapPic.map-pic-DM-Xiao>
Description=This Temple was found after years of silence,
And became the perfect spot for players, that want to battle a in a real ancient temple.
But look out there is a trap in this map but only you need to find the trigger.
Numplayers= 2 to 5 Players 